Puzzle / Developers
API referenceFirm

Get firm accuracy checks

GET /firm/accuracy-checks

GET/firm/accuracy-checks

Query Parameters

companyIds?|array<>
groups?|array<>
types?|array<>
statuses?|array<>
limit?integer
Range1 <= value <= 100
cursor?string

Response Body

application/json

curl -X GET "https://example.com/firm/accuracy-checks"
{  "items": [    {      "id": "string",      "companyId": "string",      "group": "BILL",      "type": "TRANSACTION_DESCRIPTOR_MULTIPLE_VENDORS",      "status": "ACTIVE",      "createdAt": "string",      "updatedAt": "string",      "uniqueKey": "string",      "magnitude": 0    }  ],  "nextCursor": "string"}

Schema refreshed 2026-11-11T18:57:48.657Z